osl::eval::ml::King25EffectEachEnding Class Reference

`#include <kingTable.h>`

Inheritance diagram for osl::eval::ml::King25EffectEachEnding:

## Additional Inherited Members

Public Types inherited from osl::eval::ml::King25EffectEach< 2 >
enum |
Public Member Functions inherited from osl::eval::ml::King25EffectEach< 2 >
osl::eval::ml::EffectState | effectState (const NumEffectState &state, Square target)
Static Public Member Functions inherited from osl::eval::ml::King25EffectEach< 2 >
static void | setUp (const Weights &weigths)
static int | eval (const NumEffectState &state)

## Detailed Description

Definition at line 536 of file kingTable.h.

The documentation for this class was generated from the following file:

- kingTable.h